Subject: Re: [EDUC] dyspraxie + ordinateur
From: Virginie SOLNON <[email-masked]>
To: [email-masked]
Date: Sat, 21 Sep 2013 13:12:30 +0200
List-Id: <educ.april.org>

J'ai répondu en privé, mais je souhaite rebondir sur ce dernier mail...
Le 21/09/2013 11:50, tony chambon a écrit :
>
> je suis dans le métier de l'informatique je vais voir ce que je peux 
> apporter et pourquoi pas équiper une salle de l'école en informatique 
> avec du matériel de récupération ou neuf s'ils ont le budget.
Une salle informatique n'est à mon avis pas ce qui est le plus pertinent 
dans une école primaire. Nous, nous avons une "classe mobile", c'est 
déjà mieux : un ensemble de 11 portables que nous prenons chacun dans 
nos classe selon un planning établi en conseil de maitres. Comme je suis 
très branché NTIC, les collègues me l'ont même laissée à 100% la 
première quinzaine, j'ai donc fait une mini classe-tice, histoire que 
tout le monde sache le B-A-BA et que je n'aie plus à intervenir en cours 
d'année pour les saisies de textes, transferts de fichiers etc...Sinon, 
j'ai 6 PC de récup en classe (5 windows et 1 toutoulinux), + un dédié au 
TBI...que je suis la seule de l'école à avoir! Ils sont en réseau, donc 
les gamins peuvent travailler sur leurs dossiers et documents depuis 
n'importe quel poste, et j'ai demandé aux mômes d'avoir leur clé USB si 
possible (pour la classe mobile).
> la vitesse de frappe est un tout un sport.
ça se travaille! Je viens de remplacer la moitié du travail officiel 
demandé par un entrainement à la frappe pour un de mes élèves...Mais il 
n'est pas dyspraxique, c'est vrai. Les ergothérapeutes sont les bonnes 
personnes ressources à contacter pour répondre au mieux aux besoins de 
l'enfant;
>
> rendre les cours de classe accessible a tous est une idée a travailler.
C'est facile quand tout est numérisé. Plus difficile si les collègues 
utilisent les manuels et font copier les leçons. Apprendre aux uns et 
aux autres à se servir d'un scanner!
> je ne pense pas que les écoles élémentaire sont équiper en ENT, 
> intranet ou autres outils de gestions des cours.
Il y a Beneyluschool, qui est disponible pour tout le mond. Les parents 
de mes enfants dys et autres TADH apprécient beaucoup de retrouver les 
mots du cahier de liaison, les devoirs, les supports de cours 
accessibles en ligne. Nous sommes 2 dans l'école à l'utiliser...
> je vais essayer de voir ce que je peux apporter a l'établissement en 
> dehors de mes heures de travail.
>
> Bonne journée.
>
>
> Le 20 septembre 2013 22:29, Ghislain Fabre 
> <[email-masked] 
> <mailto:[email-masked]>> a écrit :
>
>     Bonjour,
>
>     Pas pour l'élève, mais peut-être à conseiller à l'enseignant pour
>     qu'il produise des contenus accessibles (qui pourront être par
>     exemple lu par un soft de text to speech) ?
>     http://scenari.utc.fr/capa/co/00accueil.html
>     /
>     //L'objectif du projet CAPA consiste à répondre aux problématiques
>     sociétales et légales d'//*accessibilité de contenus
>     pédagogiques*//par la//*mise à disposition d'outils de production
>     open-source*//au service d'une//*communauté d'acteurs sensibilisés
>     et formés*//et la création d'//*une dynamique de collaboration
>     entre les différents acteurs concernés*//( services handicap,
>     TICE, audiovisuels, DSI, enseignants, associations...). /
>
>     Cordialement,
>
>     Ghislain
>
>
>     Le 20/09/2013 21:02, [email-masked]
>     <mailto:[email-masked]> a écrit :
>>     Bonjour la liste,
>>
>>     je viens vers vous pour avoir des avis/retour sur expérience d'élèves qui ont
>>     recours a un ordinateur suite a un handicap.
>>
>>     mon enfant  de 8ans en CM2 souffre de dyspraxie.
>>     (problème lié a l'écriture, la relecture du cahiers de correspondance est très
>>     difficile, en clair il arrive pas trop a suivre le rythme de la classe sur
>>     papier)
>>
>>     est il bon de le mettre a son age sur ordinateur ?
>>     comment se passe la relation professeur / enfant / machine ?
>>
>>     quels sont les suites logiciels adapter aux besoins ?
>>     un professeur des écoles peut il imposer un système d'exploitation ainsi qu'un
>>     logiciel ?
>>
>>     en termes machine:
>>     quels sont les besoins matériel ?
>>     je pense qu'il faut privilégier l'autonomie, le poids et la taille.
>>     y a t'il des constructeurs de machine spécialisé pour les enfants ?
>>     y a bien des ordinateurs prévu pour l'armée... TETRAnote Thales
>>
>>     concernant le financement la Région peut elle participer aux frais ? ou sur
>>     dossier MDPH ?
>>
>>     Merci.
>
>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ